<!DOCTYPE HTML>
<html>
    <head>
    	<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

    	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary p-1 fixed-top">
            <a href="#" class="text-decoration-none text-white px-4">Home</a>
            <a href="#" class="text-decoration-none text-white px-4">About Me</a>
            <a href="#" class="text-decoration-none text-white px-4">Projects</a>

        </div>

        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5">

            <div class="img-fluid bg-white rounded-circle">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="img-fluid bg-white rounded-circle">

                <div class="text-center w-50 container">
                    <h2 class="text-decoration-underline ">
                        Ada Lovelace

                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
            <p class="text-center w-50 container">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary container-fluid text-center mt-2 p-5">
            <div class="bg-dark text-white border border-dark w-25 d-inline-block p-5 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid" alt="nature view">
                <h3 class="p-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <!-- <div class='col-4 col-xs-4 col-md-4 col-lg-4'> -->
            <div class="bg-dark text-white border border-dark w-25 d-inline-block p-5 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid" alt="nature view">
                <h3 class="p-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark text-white border border-dark w-25 d-inline-block p-5 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid" alt="nature view">
                <h3 class="p-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white p-2">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

<!-- Script should be placed at the bottom part of our body -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>

    </body>
</html>